@font-face {
    font-family: "Fraunces";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/70c7e106-7b42-4bb8-b417-c26e72317e5f.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fraunces";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/70c7e106-7b42-4bb8-b417-c26e72317e5f.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fraunces";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/70c7e106-7b42-4bb8-b417-c26e72317e5f.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fraunces";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/70c7e106-7b42-4bb8-b417-c26e72317e5f.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fraunces";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/70c7e106-7b42-4bb8-b417-c26e72317e5f.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fraunces";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/70c7e106-7b42-4bb8-b417-c26e72317e5f.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fraunces";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/70c7e106-7b42-4bb8-b417-c26e72317e5f.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fraunces";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/70c7e106-7b42-4bb8-b417-c26e72317e5f.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fraunces";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/70c7e106-7b42-4bb8-b417-c26e72317e5f.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
